<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddStoresIsFastStoredColumn extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('stores',function (Blueprint $table){
            $table->enum('is_fast_stored',['无','快速入库'])->default('无')->comment('是否为快数入库');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('stores',function (Blueprint $table){
            $table->dropColumn('is_fast_stored');
        });
    }
}
